UbuntuUpdates.org

Package "apt"

Name: apt

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • transitional package for https support

Latest version: 1.6.3
Release: bionic (18.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "apt": https://www.ubuntuupdates.org/apt



Other versions of "apt" in Bionic

Repository Area Version
base main 1.6.1
base universe 1.6.1
updates universe 1.6.2
updates main 1.6.2
proposed main 1.6.3

Packages in group

Deleted packages are displayed in grey.

apt-transport-https

Changelog

Version: 1.6.3 2018-07-12 15:06:52 UTC

  apt (1.6.3) unstable; urgency=medium

  * Handle JSON hooks that just close the file/exit and fix some other errors
    (LP: #1776218)

 -- Julian Andres Klode <email address hidden> Mon, 09 Jul 2018 16:41:27 +0200

1776218 New style hook support not robust on removal

Version: *DELETED* 2018-07-05 10:07:36 UTC
No changelog for deleted or moved packages.

Version: 1.6.2 2018-06-27 17:07:06 UTC

  apt (1.6.2) unstable; urgency=medium

  * Fix build with new gtest (Closes: #897149)
  * Handle a missed case of timed out ip addresses (LP: #1766542)
  * Lower default network timeouts from 120s to 30s
  * apt-key: Pass all instead of gpg-agent to gpgconf --kill (LP: #1773992)
  * Fix lock counting in debSystem (LP: #1778547)
  * CI fixes:
   - tests: Do not expect requested-by if sudo was invoked by root
   - Run tests on GitLab CI
   - CI: Export DEBIAN_FRONTEND=noninteractive in all CI environments

 -- Julian Andres Klode <email address hidden> Mon, 25 Jun 2018 17:15:10 +0200

1766542 Installation blocks when the machine is behind a proxy server
1773992 apt-key adv should gpgconf --kill all the things after execution
1778547 Broken system lock counting
897149 Package erroneously expects googletest headers in /usr/include - Debian Bug report logs



About   -   Send Feedback to @ubuntu_updates